.-inline-flex.-gap.-text--centered.-text--small
  - if Rails.configuration.garden_party.instance[:location].present?
    .rui-icon-text
      = icon('map-pin')
      %span= Rails.configuration.garden_party.instance[:location]
  - if Rails.configuration.garden_party.instance[:website_url].present?
    .rui-icon-text
      = icon('external-link')
      %span
        %a{ href: Rails.configuration.garden_party.instance[:website_url], target: '_blank' }
          = t('instance.links.website')
  - if Rails.configuration.garden_party.instance[:chat_url].present?
    .rui-icon-text
      = icon('chat')
      %span
        %a{ href: Rails.configuration.garden_party.instance[:chat_url], target: '_blank' }
          = t('instance.links.chat')
  - if Rails.configuration.garden_party.instance[:forum_url].present?
    .rui-icon-text
      = icon('forum')
      %span
        %a{ href: Rails.configuration.garden_party.instance[:forum_url], target: '_blank' }
          = t('instance.links.forum')
